<?xml version="1.0" encoding="utf-8"?>
<InfoCenter>
    <Action Name="login">
        <Url app="DZNT">apilist/DZNT_UserApi.aspx</Url>
        <Url app="V5Shop">apilist/V5Shop_UserApi.aspx</Url>
    </Action>
    <Action Name="logout">
        <Url app="DZNT">apilist/DZNT_UserApi.aspx</Url>
        <Url app="V5Shop">apilist/V5Shop_UserApi.aspx</Url>
    </Action>
    <Action Name="deleteuser">
        <Url app="DZNT">apilist/DZNT_UserApi.aspx</Url>
        <Url app="V5Shop">apilist/V5Shop_UserApi.aspx</Url>
    </Action>
    <Action Name="updatepwd">
        <Url app="DZNT">apilist/DZNT_UserApi.aspx</Url>
        <Url app="V5Shop">apilist/V5Shop_UserApi.aspx</Url>
    </Action>
    <Action Name="updatecredits">
        <Url app="DZNT">apilist/DZNT_UserApi.aspx</Url>
        <Url app="V5Shop">apilist/V5Shop_UserApi.aspx</Url>
    </Action>
</InfoCenter>
